<?php
// $Id: manage_rss.php,v 1.3 2005/10/22 08:10:52 ohwada Exp $

//=========================================================
// What's New Module
// admin config
// 2005-10-01 K.OHWADA
//=========================================================

include_once 'admin_header.php';

xoops_cp_header();
print_header();
print_menu();
echo "<h4>"._MI_WHATSNEW_ADMENU_RSS."</h4>\n";

print_admin_rss();

xoops_cp_footer();
exit();
// --- main end ---


function print_admin_rss()
{

?>
<ul>
<li><a href='rebuild_atom.php' target="_blank"><img src='../images/atom.png' alt="atom" /></a> 
<a href='rebuild_atom.php' target="_blank">(<?php echo _WHATSNEW_MENU_ATOM; ?>)</a></li>
<li><a href='view_atom.php' target="_blank"><?php echo _WHATSNEW_VIEW_ATOM; ?></a><br /><br /></li>
<li><a href='rebuild_rss.php' target="_blank"><img src='../images/rss.png' alt="rss" /></a> 
<a href='rebuild_rss.php' target="_blank">(<?php echo _WHATSNEW_MENU_RSS; ?>)</a></li>
<li><a href='view_rss.php' target="_blank"><?php echo _WHATSNEW_VIEW_RSS; ?></a><br /><br /></li>
<li><a href='rebuild_rdf.php' target="_blank"><img src='../images/rdf.png' alt="rdf" /></a> 
<a href='rebuild_rdf.php' target="_blank">(<?php echo _WHATSNEW_MENU_RDF; ?>)</a></li>
<li><a href='view_rdf.php' target="_blank"><?php echo _WHATSNEW_VIEW_RDF; ?></a><br /><br /></li>
</ul>
<?php
}


?>